div.rianzchartheader {
	background-image: url('/images/rianz_chart_header.gif');
	min-height: 70px;
	height: 70px;
	width: 760px;
}
div.rianzchartheader p {
	margin: 0;
	padding-top: 50px;
	font-size: 9pt;
	font-weight: bold;
	text-align: right;
	padding-right: 24px;
}

div.kiwifmchartheader {
	background-image: url('/images/kiwifm_chart_header.gif');
	min-height: 70px;
	height: 70px;
	width: 760px;
}
div.kiwifmchartheader p {
	margin: 0px;
	padding-top: 50px;
	font-size: 9pt;
	font-weight: bold;
	text-align: right;
	padding-right: 24px;
	color: #FFF;
}

div.imnzchartheader {
	background-image: url('/images/imnz_chart_header2.gif');
	min-height: 140px;
	height: 140px;
	width: 760px;
}
div.imnzchartheader p {
	margin: 0;
	padding-top: 118px;
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
	padding-right: 24px;
	color: #FFF;
}

h4 {
	font-family: arial;
	color: #000;
	font-weight: bold;
	background: transparent;
	font-size: 10pt;
}
div.muziccharttable .more {
	background: #444;
	padding: 6px;
}
div.muziccharttable .more a {
	color: #FFF;
}
div.muziccharttable table {
	border-collapse:collapse;
	width: 100%;
}
div.muziccharttable td {
	padding: 2px;
}
div.muziccharttable td a {
	font-weight: normal;
	text-decoration: none;
	color: #000;
}
div.muziccharttable .st {
	text-transform: uppercase;
	font-weight: bold;
}
div.muziccharttable th {
	background: #444;
	color: #FFFFFF;
	padding: 4px 2px 4px 2px;
	text-align: left;
	vertical-align: bottom;
}
div.muziccharttable th.ct {
	width: 50px;
	text-align: center;
}
div.muziccharttable td.ct {
	width: 50px;
	text-align: center;
	font-weight: bold;
	font-family: arial;
	font-size: 9pt;
}
div.muziccharttable td.cl {
	font-size: 14pt;
	height: 40px;
}
div.muziccharttable td.yt {
	width: 67px;
	text-align: center;
}
div.muziccharttable th.yt {
	width: 67px;
	text-align: center;
}
div.muziccharttable tr {
	background: #F6F6F6;
}
div.muziccharttable tr.odd {
	background: #DDDDDD;
}
div.muziccharttable select {
	height: 19px;
	border: 1px solid #CCCCCC;
	font-size: 8pt;
	font-family: Arial;
	background: #FFFFFF;
	vertical-align: middle;
}
div.muziccharttable input {
	border: 0;
	font-size: 8pt;
	font-family: Arial;
	background: #FFFFFF;
	vertical-align: middle;
}
div.muzicchartdesc {
	margin: 10px;
	padding: 5px;
	border: 1px solid #CCC;
	background: #EFEFEF;
}

div.searchbox {
	padding: 4px;
	background: #ccc;
}
div.searchbox form {
	margin: 6px 0px 6px 4px;
}
div.searchbox input {
	border: 0;
	font-size: 8pt;
	font-family: Arial;
	border: 1px solid #AAA;
}